[
	{"items":[
	{
		"word":"A_mc",
		"sndPath":"assets/audio/letters/A.mp3"
	},{
		"word":"B_mc",
		"sndPath":"assets/audio/letters/B.mp3"
	},{
		"word":"C_mc",
		"sndPath":"assets/audio/letters/C.mp3"
	},{
		"word":"D_mc",
		"sndPath":"assets/audio/letters/D.mp3"
	}]
	
	},
	
	
	{
		"objectName":"red_color",
		"clickFunction":"clickColor",
		"color":"0xE1182A",
		"frame":1,
		"mouseDownFunc":"mouseDownHdlr",
		"mouseUpFunc":"mouseUpHdlr"
	},{
		"objectName":"blue_color",
		"clickFunction":"clickColor",
		"color":"0x0000FF",
		"frame":1,
		"mouseDownFunc":"mouseDownHdlr",
		"mouseUpFunc":"mouseUpHdlr"
	},{
		"objectName":"green_color",
		"clickFunction":"clickColor",
		"color":"0x00CC00",
		"frame":1,
		"mouseDownFunc":"mouseDownHdlr",
		"mouseUpFunc":"mouseUpHdlr"
	},{
		"objectName":"orange_color",
		"clickFunction":"clickColor",
		"color":"0xFF9900",
		"frame":1,
		"mouseDownFunc":"mouseDownHdlr",
		"mouseUpFunc":"mouseUpHdlr"
	},{
		"objectName":"yellow_color",
		"clickFunction":"clickColor",
		"color":"0xFFFF00",
		"frame":1,
		"mouseDownFunc":"mouseDownHdlr",
		"mouseUpFunc":"mouseUpHdlr"
	}
]
